@font-face {
  	font-family: "ArchiveRegular";
  	src: url("../fonts/ArchiveRegular/ArchiveRegular.eot");
  	src: url("../fonts/ArchiveRegular/ArchiveRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/ArchiveRegular/ArchiveRegular.woff") format("woff"),
    url("../fonts/ArchiveRegular/ArchiveRegular.ttf") format("truetype");
  	font-style: normal;
  	font-weight: normal;
}
@font-face {
	font-family: "SportsWorldRegular";
	src: url("../fonts/SportsWorldRegular/SportsWorldRegular.eot");
	src: url("../fonts/SportsWorldRegular/SportsWorldRegular.eot?#iefix")format("embedded-opentype"),
	url("../fonts/SportsWorldRegular/SportsWorldRegular.woff") format("woff"),
	url("../fonts/SportsWorldRegular/SportsWorldRegular.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: "ZantrokeRegular";
	src: url("../fonts/ZantrokeRegular/ZantrokeRegular.eot");
	src: url("../fonts/ZantrokeRegular/ZantrokeRegular.eot?#iefix")format("embedded-opentype"),
	url("../fonts/ZantrokeRegular/ZantrokeRegular.woff") format("woff"),
	url("../fonts/ZantrokeRegular/ZantrokeRegular.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: "Glasten";
	src: url("../fonts/Glasten/Glasten.eot");
	src: url("../fonts/Glasten/Glasten.eot?#iefix")format("embedded-opentype"),
	url("../fonts/Glasten/Glasten.woff") format("woff"),
	url("../fonts/Glasten/Glasten.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

html {
  height: 101/100%;
}

body {
  margin: 0;
  padding: 0;
}

* {
    padding: 0;
    margin: 0;
}

.flexiblecolumn {
	min-height: 1px;
}

.clr {
	clear : both;
}

audio, canvas, img, svg, video {
	max-width: 100%;
	height: auto;
	box-sizing: border-box;
}

table img {
	max-width: none;
}


.column.column2 {
    width: 0%;
}

.column.center {
    width: 100%;
}

.noright .column.center {
    width: 100%;
}

.flexiblemodule, .column, .logobloc, .flexiblecolumn {
    float: left;
}

.rtl .flexiblemodule, .rtl .column, .rtl .logobloc, .rtl .flexiblecolumn {
    float: right;
}

/* for equalheights */
.equalheights > .inner > .clr {
	display: none;
}

.equalheights > .inner,
.equalheights .maincenter > .inner {
	display: flex;
}

.equalheights .flexiblemodule,
.equalheights .column {
	display: flex;
}

.equalheights .flexiblemodule > .inner,
.equalheights .column > .inner {
	max-width:100%;
	width: 100%;
	box-sizing: border-box;
}

.videobackground { 
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	/*z-index: -1;*/
	z-index: 0;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	/*background: url(polina.jpg) no-repeat;*/
	background-size: cover;
	object-fit: cover;
}

.videobackground + * { 
	position: relative;
	z-index: 1;
}


.hasvideobackground {
	position: relative;
	overflow: hidden;
}

#finder-search .in.collapse {
	overflow: visible;
}

/* ---------------------------------------
	specific to images
-----------------------------------------*/

ul.actions {
	margin: 0;
}

ul.actions li a {
	text-decoration: none;
}
.print-icon {
	list-style: none;
	display: inline-block;
	height: 16px;
	line-height: 16px;
	padding-left: 20px;
	background: url(../images/system/printButton.png) left center no-repeat;
}

.email-icon {
	list-style: none;
	display: inline-block;
	height: 16px;
	line-height: 16px;
	padding-left: 20px;
	background: url(../images/system/emailButton.png) left center no-repeat;
}

.edit-icon {
	list-style: none;
	display: inline-block;
	height: 16px;
	line-height: 16px;
	padding-left: 20px;
	background: url(../images/system/edit.png) left center no-repeat;
}


	/* ---------------------------------------
		Error404
	-----------------------------------------*/


/* ---------------------------------------
	Custom styling
-----------------------------------------*/

.container, .container-fluid {
	margin: 0 auto;
	box-sizing: border-box;
}

.container {
	width: 1200px;
}

.container-fluid {
	max-width: 1200px;
}

body {
	background:  url('/images/design/backg.jpg') center center repeat scroll;
	background-size: auto;
	color: #363636;
	text-align: left;
	line-height: 20px;
	font-size: 12px;
	font-family: Tahoma, sans-serif;
}

a {
	color: #d7391f;
	-webkit-transition: all 360ms ease-in-out;
	-moz-transition: all 360ms ease-in-out;
	-o-transition: all 360ms ease-in-out;
	-ms-transition: all 360ms ease-in-out;
	transition: all 360ms ease-in-out;
}

a:hover {
	color: #000000;
	-webkit-transition: all 360ms ease-in-out;
	-moz-transition: all 360ms ease-in-out;
	-o-transition: all 360ms ease-in-out;
	-ms-transition: all 360ms ease-in-out;
	transition: all 360ms ease-in-out;
}

h1, div.componentheading {
	font-size: 22px;
}

h2, div.contentheading {
	font-size: 18px;
}

h3 {
	font-size: 16px;
}

.button, button, button.btn, input.btn, .btn, .btn-group > .btn.active {
    border: none;
	background: #eb5926;
	color: #ffffff;
	padding: 5px;
	text-align: center;
	font-weight: bold;
}

.button:hover, button:hover, button.btn:hover, input.btn:hover, .btn:hover {
	background: #d7391f;
}

.invalid {border: red;}
                
input.inputbox, .registration input, .login input, .contact input, .contact textarea,  select,
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border: none;
	height: auto;
	border: #bebebe 1px solid;
	color: #bebebe;
	padding: 4px;
	text-align: left;
}

input:focus, input.inputbox:focus, .registration input:focus, .login input:focus, .contact input:focus, .contact textarea:focus,  select:focus,
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	border: #000000 1px solid;
}

table {
	border: #dedede 1px solid;

                    }

table tr th,
table tr td {

}
/* ---------------------------------------
	Table styling
-----------------------------------------*/

table tbody > tr:nth-child(odd) > td,
table tbody > tr:nth-child(odd) > th {
	background-color: #f9f9f9;
}

table tbody tr:hover > td,
table tbody tr:hover > th {
	background-color: #f5f5f5;
}

table {
  max-width: 100%;
  /*background-color: transparent;*/
  border-collapse: collapse;
  border-spacing: 0;
}
table {
  width: 100%;
  margin-bottom: 20px;
}
table th,
table td {
  padding: 8px;
  line-height: 20px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #dedede;
}
table th {
  font-weight: bold;
}
table thead th {
  vertical-align: bottom;
}
table caption + thead tr:first-child th,
table caption + thead tr:first-child td,
table colgroup + thead tr:first-child th,
table colgroup + thead tr:first-child td,
table thead:first-child tr:first-child th,
table thead:first-child tr:first-child td {
  border-top: 0;
}
table tbody + tbody {
  border-top: 1px solid #dedede;
}
table table {
  background-color: #ffffff;
}

table {
  border: 1px solid #dedede;
  border-collapse: separate;
  *border-collapse: collapse;
  border-left: 0;
  -webkit-border-radius: px;
  -moz-border-radius: px;
  border-radius: px;
}
table th,
table td {
  border-left: 1px solid #dedede;
}
table caption + thead tr:first-child th,
table caption + tbody tr:first-child th,
table caption + tbody tr:first-child td,
table colgroup + thead tr:first-child th,
table colgroup + tbody tr:first-child th,
table colgroup + tbody tr:first-child td,
table thead:first-child tr:first-child th,
table tbody:first-child tr:first-child th,
table tbody:first-child tr:first-child td {
  border-top: 0;
}
table thead:first-child tr:first-child > th:first-child,
table tbody:first-child tr:first-child > td:first-child,
table tbody:first-child tr:first-child > th:first-child {
  -webkit-border-top-left-radius: px;
  -moz-border-radius-topleft: px;
  border-top-left-radius: px;
}
table thead:first-child tr:first-child > th:last-child,
table tbody:first-child tr:first-child > td:last-child,
table tbody:first-child tr:first-child > th:last-child {
  -webkit-border-top-right-radius: px;
  -moz-border-radius-topright: px;
  border-top-right-radius: px;
}
table thead:last-child tr:last-child > th:first-child,
table tbody:last-child tr:last-child > td:first-child,
table tbody:last-child tr:last-child > th:first-child,
table tfoot:last-child tr:last-child > td:first-child,
table tfoot:last-child tr:last-child > th:first-child {
  -webkit-border-bottom-left-radius: px;
  -moz-border-radius-bottomleft: px;
  border-bottom-left-radius: px;
}
table thead:last-child tr:last-child > th:last-child,
table tbody:last-child tr:last-child > td:last-child,
table tbody:last-child tr:last-child > th:last-child,
table tfoot:last-child tr:last-child > td:last-child,
table tfoot:last-child tr:last-child > th:last-child {
  -webkit-border-bottom-right-radius: px;
  -moz-border-radius-bottomright: px;
  border-bottom-right-radius: px;
}
table tfoot + tbody:last-child tr:last-child td:first-child {
  -webkit-border-bottom-left-radius: 0;
  -moz-border-radius-bottomleft: 0;
  border-bottom-left-radius: 0;
}
table tfoot + tbody:last-child tr:last-child td:last-child {
  -webkit-border-bottom-right-radius: 0;
  -moz-border-radius-bottomright: 0;
  border-bottom-right-radius: 0;
}
table caption + thead tr:first-child th:first-child,
table caption + tbody tr:first-child td:first-child,
table colgroup + thead tr:first-child th:first-child,
table colgroup + tbody tr:first-child td:first-child {
  -webkit-border-top-left-radius: px;
  -moz-border-radius-topleft: px;
  border-top-left-radius: px;
}
table caption + thead tr:first-child th:last-child,
table caption + tbody tr:first-child td:last-child,
table colgroup + thead tr:first-child th:last-child,
table colgroup + tbody tr:first-child td:last-child {
  -webkit-border-top-right-radius: px;
  -moz-border-radius-topright: px;
  border-top-right-radius: px;
}


#wrapper-top > div.inner {
	padding: 10px;
	display:block;
	position:relative;
	z-index:100;
	margin-top:-30px;
}

#top > div.inner {
	padding: 20px 10px 0 10px;
	max-width:1200px;
	margin: 0 auto;
}
.top-section {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: center;
}
.top-section-logo {
	width:25%;
}
.top-section-logo img {
	margin-bottom:-40px;
}
.top-section-logo a {
	color:#fff;
	text-decoration:none;
	font-weight:normal;
	text-transform:uppercase;
	font-size:15px;
	letter-spacing:0.6px;
}
.top-section-logo a span {
	font-family: "Glasten";
	text-transform:uppercase;
	font-size:42px;
	letter-spacing:0;
	text-shadow: 0px 1px 1px #6b6b6b;
}
.top-section-menu {
	width:75%;
	text-align:right;
	vertical-align:middle;
}
.top-section-menu-inner {
	position:relative;
	display:inline-block;
	padding: 10px 10px;
	z-index:100;
}
.top-section-menu-inner:before {
	content:"";
	position:absolute;
	top:0;left:-2%;
	-moz-transform: rotate(-3deg) skewX(15deg);
	-webkit-transform: rotate(-3deg) skewX(15deg);
	-o-transform: rotate(-3deg) skewX(15deg);
	-ms-transform: rotate(-3deg) skewX(15deg);
	transform: rotate(-3deg) skewX(15deg);
	width:98%;
	height:48px;
	background: rgb(24,94,31);
	background: -moz-linear-gradient(left, rgba(24,94,31,1) 0%, rgba(13,136,30,1) 100%);
	background: -webkit-linear-gradient(left, rgba(24,94,31,1) 0%,rgba(13,136,30,1) 100%);
	background: linear-gradient(to right, rgba(24,94,31,1) 0%,rgba(13,136,30,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#185e1f', endColorstr='#0d881e',GradientType=1 );
	z-index:2;
}
.top-section-menu-inner:after {
	content:"";
	position:absolute;
	top:0;left:1%;
	-moz-transform: rotate(1deg) skewX(-35deg) skewY(-2deg);
	-webkit-transform: rotate(1deg) skewX(-35deg) skewY(-2deg);
	-o-transform: rotate(1deg) skewX(-35deg) skewY(-2deg);
	-ms-transform: rotate(1deg) skewX(-35deg) skewY(-2deg);
	transform: rotate(1deg) skewX(-35deg) skewY(-2deg);
	width:98%;
	height:40px;
	background: #FE3E00;
	z-index:3;
}
.top-section-menu a {
	color:#fff;
	font-family: "Glasten";
	letter-spacing:-2px;
	text-transform:uppercase;
	font-size:21px;
	text-decoration:none;
	margin: 0 10px;
	text-shadow: 0px 1px 1px rgba(36, 36, 36, 0.60);
	z-index:100;
	position:relative;
}
.top-section-menu a:first-child {
	margin-left:0px;
}
.top-section-menu a:last-child {
	margin-right:0px;
}
.top-section-menu a:hover {
	color:#efea53;
}
.top-section-contact {
	width:25%;
	text-align:right;
}
.contact-phone {
	background:url('/images/icons/phone.png') 0 3px no-repeat;
	color:#fff;
	font-size:18px;
	padding: 5px 0 5px 30px;
	text-decoration:none;
}
.contact-phone:hover {
	color:#f6f6f6;
}
.top-section-contact p {
	color:#fff;
	font-size:17px;
	margin-top:-4px;
}
.contact-fb {
	background:url('/images/icons/fb.png') 0 -1px no-repeat;
	width:30px;
	height:30px;
	vertical-align:middle;
	display:inline-block;
	text-decoration:none;
	margin-right:-3px;
}
.contact-insta {
	background:url('/images/icons/instagram.png') 0 -1px no-repeat;
	width:30px;
	height:30px;
	vertical-align:middle;
	display:inline-block;
	text-decoration:none;
	margin-right:-5px;
}
#wrapper-slide > div.inner {
	margin-top:-102px;
}

#slide > div.inner {
	padding: 0px;
}
/*.from-home {
	display:block;
	max-width:600px;
	padding: 30px 40px;
	margin: 0 auto;
	color:#363636;
	position:relative;
	-moz-transform: skewX(5deg) skewY(5deg);
	-webkit-transform: skewX(5deg) skewY(5deg);
	-o-transform: skewX(5deg) skewY(5deg);
	-ms-transform: skewX(5deg) skewY(5deg);
	transform: skewX(5deg) skewY(5deg);
	background:rgba(255, 255, 255, 0.72);
}
.from-home-inner {
	-moz-transform: skewX(-5deg) skewY(-5deg);
	-webkit-transform: skewX(-5deg) skewY(-5deg);
	-o-transform: skewX(-5deg) skewY(-5deg);
	-ms-transform: skewX(-5deg) skewY(-5deg);
	transform: skewX(-5deg) skewY(-5deg);
}*/
.from-home h1 {
	font-family: "Glasten";
	font-weight:normal;
	font-size:30px;
	letter-spacing:-1px;
	background:rgba(255, 255, 255, 0.66);
	display:block;
	padding:15px;
	max-width:600px;
	margin: 0 auto;
	margin-bottom:20px;
}
.from-home h1 span {
	color:#ff511b;
}
.from-home p {
	font-size:21px;
	letter-spacing:1px;
	text-align:center;
	line-height:27px;
	background:rgba(255, 255, 255, 0.66);
	display:inline-block;
	max-width:900px;
	padding: 15px;
}
.from-home strong {
	text-transform:uppercase;
	font-size:27px;
	font-family: "Glasten";
	letter-spacing:-2px;
	font-weight:normal;
	display:inline-block;
	padding: 15px;
	background:rgba(255, 255, 255, 0.66);
	margin-top:20px;
	text-align:right;
}
.from-home strong > span {
	color:#ff511b;
}
.dano a {
	display:block;
	padding: 15px;
	font-size:24px;
	font-family: "Glasten";
	letter-spacing:-2px;
	text-transform:uppercase;
	background:rgb(232, 79, 34);
	display:block;
	width:300px;
	margin: 30px auto 0 auto;
	color:#ffffff;
	text-decoration:none;
}
.dano a:hover {
	background:rgb(112, 182, 53);
}
.dano > .contact-vk {
	background:url('/images/icons/vki.png') 0 0 no-repeat;
	vertical-align:middle;
	text-decoration:none;
	width:200px;
	padding: 7px 0 20px 36px;
	margin:0;
	color:#5d85b0;
}
.dano > .contact-vk:hover {
	color:#ff511b;
}
.bottom-home {
	background:rgba(0, 0, 0, 0.60);
	padding-top:50px;
	padding-bottom:50px;
	width:100%;
	margin-top:-145px;
	z-index:1000;
	position:relative;
}
.bottom-home4 {
	max-width:1200px;
	margin: 0 auto;
	display:table;
	padding: 0 20px;
}
.bh3 {
	display:table-cell;
	width:20%;
	vertical-align:middle;
	color:#fff;
	text-align:left;
	font-size:16px;
	padding-right:20px;
}
.bh3 img {
	float:left;
	margin-right:20px;
	margin-top:-5px;
}
.bh4 {
	display:table-cell;
	width:15%;
	text-align:left;
	vertical-align:middle;
	padding-right:20px;
}
.bh4 img, .bh5 img {
	float:left;
	margin-right:20px;
}
.bh4 a, .bh5 a {
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	font-size:14px;
}
.bh4 a:hover, .bh5 a:hover {
	text-decoration:underline;
}
.bh5 {
	display:table-cell;
	width:15%;
	text-align:left;
	vertical-align:middle;
}
#wrapper-pre > div.inner {
	padding: 0;
}

#block > div.inner {
	padding:0;
}
.block-preims {
	margin-top:60px;
}
.block-preims-header {
	display:block;
	text-align:center;
	margin-bottom:20px;
}
.block-preims-header span.yellow {
	color:#FF511B;
}
.block-preims-header h2 {
	font-size:33px;
	font-family: "Glasten";
	letter-spacing:-2px;
	text-transform:uppercase;
	font-weight:normal;
	position:relative;
}
.block-preims-header p {
	font-size:18px;
}
.block-preims-header hr {
	width:100px;
	border:1px solid #666;
	background:#666;
	display:block;
	text-align:center;
	margin: 15px auto;
}
.block-preims-section-3 {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: stretch;
	max-width:1200px;
	margin: 0 auto;
	padding: 20px 10px 0px 10px;
}
.block-preim3 {
	text-align:center;
	padding: 0 40px;
	max-width:400px;
	vertical-align:top;
}
.block-preims-section-3 p {
	display:block;
	padding: 0 20px;
	font-size:16px;
	line-height:21px;
}
.block-preims-section-3 strong {
	display:block;
	text-transform:uppercase;
	font-weight:normal;
	font-size:20px;
	line-height:27px;
	margin: 15px 0 10px 0;
	padding: 0 40px;
	color:#000;
}
.block-preims-section-2 {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: stretch;
	max-width:1000px;
	margin: 0 auto;
	padding: 0px 10px 20px 10px;
}
.block-preims-section-2 p {
	display:block;
	padding: 0 60px;
	font-size:16px;
	line-height:21px;
}
.block-preim2 {
	text-align:center;
	padding: 0 40px;
	max-width:500px;
}
.block-preims-section-2 strong {
	display:block;
	font-family: "ArchiveRegular";
	font-weight:normal;
	font-size:24px;
	line-height:27px;
	margin: 15px 0 10px 0;
	padding: 0 20px;
}
.block-uslugi {
	position:relative;
	background:#212a31;
	margin: 150px 0 0 0;
	background: rgb(39, 73, 16);
}
.block-uslugi:before {
	content:"";
	position:absolute;
	top:-150px;left:-10%;right:0;
	height:151px;
	background: rgb(39, 73, 16);
	-webkit-clip-path: polygon(0 0, 0 100%, 100% 100%);
	clip-path: polygon(0 0, 0 100%, 100% 100%);
}
.block-uslugi:after {
	content:"";
	position:absolute;
	bottom:-150px;left:0%;right:0;
	height:151px;
	background: rgb(39, 73, 16);
	-webkit-clip-path: polygon(0 0, 0 100%, 100% 0);
	clip-path: polygon(0 0, 0 100%, 100% 0);
	z-index:16;
}
.block-uslugi-header {
	max-width: 800px;
	margin: 0 auto;
	text-align:center;
	margin-bottom:40px;
}
.block-uslugi-header h2 {
	font-size:38px;
	font-family: "Glasten";
	letter-spacing:-1px;
	text-transform:uppercase;
	font-weight:normal;
	position:relative;
	color:#ffffff;
}
.block-uslugi-header h2 span.yellow {
	color:#ff511b;
}
.block-uslugi-header p {
	font-size:18px;
	color:#dedede;
}
.block-uslugi-header hr {
	width:150px;
	border:1px solid #feffff;
	background:#feffff;
	display:block;
	text-align:center;
	margin: 20px auto 0px auto;
}

.block-uslugi-section {
	max-width:1200px;
	margin: 10px auto;
	display:block;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: stretch;
	color:#dedede;
	padding-bottom:50px;
}
.block-usluga {
	padding: 0 30px;
	width:33.3333%;
}
.block-usluga strong {
	font-size:30px;
	font-family: "Glasten";
	letter-spacing:-1px;
	text-transform:uppercase;
	font-weight:normal;
	padding: 20px 0;
	display:block;
	color:#FF511B;
	color:#efea53;
	text-align:center;
	line-height:33px;
}
.block-usluga img {
	border: 2px dashed #fff;
	margin-bottom:10px;
}
.block-usluga a {
	display:block;
	text-decoration:none;
	border: 2px dashed #fff;
	display:block;
	color:#fff;
	font-size:23px;
	font-family: "Glasten";
	padding:10px;
	text-transform:uppercase;
	text-align:center;
}
.block-usluga span {
	display:block;
	display:none;
	background:#fff;
	margin-top:-3px;
	padding:20px 0;
}
.block-usluga a:hover {
	border: 2px dashed #efea53;
	color:#efea53;
}
.block-nashi-ploshadki {
	margin: 0 auto;
	background:#212a31;
	padding: 30px 0 30px 0;
	margin: 60px 0 0 0;
	position:relative;
	z-index:1;
}
.block-nashi-ploshadki:after {
	content:"";
	position:absolute;
	bottom:-150px;left:0%;
	height:151px;
	width:100%;
	background:#212a31;
	-webkit-clip-path: polygon(0 0, 100% 100%, 100% 0);
	clip-path: polygon(0 0, 100% 100%, 100% 0);
	overflow:hidden;
}
.block-nashi-ploshadki-inner {
	margin: 0 auto;
	max-width:1200px;
}
.block-nashi-ploshadki h3 {
	font-size:38px;
	font-family: "Glasten";
	letter-spacing:-1px;
	text-transform:uppercase;
	font-weight:normal;
	position:relative;
	color:#efea53;
	display:block;
	padding: 40px 0 0;
	text-align:center;
}
.block-nashi-ploshadki h4 {
	font-size:24px;
	font-family: "Glasten";
	letter-spacing:-1px;
	text-transform:uppercase;
	font-weight:normal;
	position:relative;
	color:#ffffff;
	display:block;
	padding: 30px 0 20px;
	text-align:center;
}
.block-nashi-ploshadki span {
	color:#fff;
	border-bottom: 2px solid rgba(255, 255, 255, 0.62);
}
.block-nashi-ploshadki-header {
	margin-bottom:40px;
}
.block-nashi-ploshadki-header p {
	color:#f1eeee;
	font-size:18px;
	text-align:center;
}
.block-nashi-ploshadki-header p span {
	color:#efea53;
	border-bottom: none;
	font-weight:bold;
}
.block-mani {
	max-width:1200px;
	margin: 0 auto -20px auto;
	padding: 80px 10px 0px 10px;
	text-align:center;
}
.block-mani-inner {
	display:flex;
	display: -webkit-flex;
	align-items: baseline;
}
.block-manya {
	display: block;
	width:25%;
	-moz-transform: skewY(-12deg);
	-webkit-transform: skewY(-12deg);
	-o-transform: skewY(-12deg);
	-ms-transform: skewY(-12deg);
	transform: skewY(-12deg);
	margin:15px;
	padding:50px 25px;
	border-left:3px solid #212a31;
	border-top:3px solid #4d5559;
	box-shadow:10px 20px 0px 0px rgba(33, 42, 49, 0.78);
	background:#fdfdfd;
}
.block-manya:nth-child(1){
	border-left:3px solid rgb(255, 81, 27);
	border-top:3px solid rgb(255, 81, 27);
}
.block-manya:nth-child(2){
	border-left:3px solid rgb(59, 115, 4);
	border-top:3px solid rgb(59, 116, 3);
}
.block-manya:nth-child(2) h3 {
	color:#3b7403;
}
.block-manya:nth-child(3) h3 {
	color:#212a31;
}
.block-manya > div {
	display:block;
	moz-transform: skewY(12deg);
	-webkit-transform: skewY(12deg);
	-o-transform: skewY(12deg);
	-ms-transform: skewY(12deg);
	transform: skewY(12deg);
	text-align:left;
	color:#212a31;
	font-size:15px;
	line-height:27px;
}
.block-manya div span {
	color:#d4461a;
	font-weight:bold;
}
.block-manya div h3 {
	font-size:21px;
	text-transform:uppercase;
	color:#d4461a;
	font-weight:normal;
	font-family: "Glasten";
	letter-spacing:-1px;
	line-height:24px;
	text-shadow:none !important;
	padding-bottom:30px;
	position:relative;
	margin-bottom:15px;
}
.block-manya div h3:after {
	content:"";
	bottom:0;left:0;
	width:70px;
	height:3px;
	background:#4d5559;
	position:absolute;
}
.block-sk {
	display:block;
	max-width:1180px;
	background:#fff;
	margin:40px auto 20px auto;
	border:4px dashed #51585d;
	text-align:center;
	padding-bottom:10px;
}
.block-sk h3 {
	font-size:21px;
	text-transform:uppercase;
	color:#d4461a;
	font-weight:normal;
	font-family: "Glasten";
	letter-spacing:-1px;
	line-height:24px;
	padding:20px 0;
	position:relative;
}
.block-sk p {
	display:inline-block;
	padding:10px 10px;
	font-size:15px;
}
.block-sk span {
	color:#d4461a;
	font-weight:bold;
}
.zayava {
	display:block;
	moz-transform: none !important;
	-webkit-transform: none !important;
	-o-transform: none !important;
	-ms-transform: none !important;
	transform: none !important;
	padding:30px 0 0 0;
}
.zayava a {
	border: 2px dashed #d7391f;
	color:#d7391f;
	text-decoration:none;
	text-transform:uppercase;
	font-family: "ZantrokeRegular";
	padding:15px;
	font-size:13px;
}
.zayava a:hover {
	border: 2px dashed #212a31;
	color:#212a31;
}
.block-manihead {
	display:block;
	width:100%;
	margin:0 auto;
	text-align:center;
	padding-top:160px;
}
.block-manihead h2 {
	font-size:38px;
	font-family: "Glasten";
	letter-spacing:-1px;
	text-transform:uppercase;
	font-weight:normal;
	position:relative;
	z-index:100;
	border-left:4px solid #212a31;
	border-top:4px solid #212a31;
	border-right:4px solid #ff511b;
	border-bottom:4px solid #ff511b;
	display:inline-block;
	padding: 10px 10px 10px 10px;
	margin-bottom:20px;
}
.block-manihead h2 span {
	color:#ff511b;
}
.block-video {
	position:relative;
	background:#212a31;
	margin: 200px 0 0 0;
	padding: 0 10px 40px 10px;
}
.block-video:before {
	content:"";
	position:absolute;
	top:-150px;left:-10%;right:0;
	height:151px;
	overflow:hidden;
	background:#212a31;
	-webkit-clip-path: polygon(0 100%, 100% 100%, 100% 0);
	clip-path: polygon(0 100%, 100% 100%, 100% 0);
}
.block-video:after {
	content:"";
	position:absolute;
	bottom:-150px;left:0%;right:0;
	height:151px;
	background:#212a31;
	-webkit-clip-path: polygon(0 0, 100% 100%, 100% 0);
clip-path: polygon(0 0, 100% 100%, 100% 0);
	z-index:16;
}
.block-video h3 {
	font-size:38px;
	font-family: "Glasten";
	letter-spacing:-1px;
	text-transform:uppercase;
	font-weight:normal;
	position:relative;
	color:#ffffff;
	display:block;
	padding: 20px 0 40px 0;
	text-align:center;
}
.block-video span {
	color:#efea53;
	border-bottom: 2px solid #efea53;
}
.block-video-inner {
	max-width:1200px;
	margin: 10px auto;
	display:block;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: stretch;
	color:#dedede;
}
.block-video-left {
	width:50%;
	padding: 10px;
}
.block-video-right {
	width:50%;
	padding: 10px;
}
.block-o-kompanii {
	background:#212a31;
	position:relative;
	margin-top:150px;
	padding-bottom:40px;
}
.block-o-kompanii:before {
	content:"";
	position:absolute;
	top:-150px;left:-20%;
	height:151px;
	width:120%;
	background:#212a31;
	-webkit-clip-path: polygon(100% 0, 0 100%, 100% 100%);
	clip-path: polygon(100% 0, 0 100%, 100% 100%);
}

.block-o-kompanii-inner {
	max-width:1200px;
	padding: 0 10px;
	margin: 0 auto;
	display: -webkit-flex;
	display: -webkit-box;
	display: -moz-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
.phone {
	color:#f6f6f6;
	margin-bottom:60px;
	font-size:22px;
	font-family: "Glasten";
	text-align:left;
}
.phone a {
	display:block;
	margin-top:15px;
	font-size:33px;
	color:#ff511b;
	text-decoration:none;
	letter-spacing:-1px;
}
.phone a:hover {
	color:#efea53;
}
.block-o-kompanii-inner-left {
	width:50%;
	padding: 56px 60px 0 0;
}
.block-o-kompanii-inner-left h4 {
	font-size:22px;
	font-family: "Glasten";
	letter-spacing:-1px;
	text-transform:uppercase;
	font-weight:normal;
	display:block;
	margin-bottom:40px;
	color:#f6f6f6;
}
.block-o-kompanii-inner-left h4 span {
	color:#efea53;
	border-bottom: 2px solid #efea53;
}
.block-o-kompanii-inner-left .ba-form {
    padding: 0px 20px 0 0;
}
.block-o-kompanii-inner-right {
	width:50%;
}
.block-o-kompanii-header {
	display:block;
	text-align:right;
	padding: 0 10px;
	margin: -60px 0 80px 0;
	position:relative;
	z-index:100;
}
.block-o-kompanii-header h3 {
	font-size:22px;
	font-family: "Glasten";
	letter-spacing:-1px;
	text-transform:uppercase;
	font-weight:normal;
	position:relative;
	color:#f6f6f6;
	display:block;
	padding: 40px 0 0 0;
}
.block-o-kompanii-header span {
	color:#efea53;
	border-bottom: 2px solid #efea53;
}
.otzyvi {
	display: -webkit-flex;
	display: -webkit-box;
	display: -moz-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	margin-right:0;
}
.otzyvi-img {
	width:140px;
	vertical-align:top;
}
.otzyvi img {
	width:140px !important;
	border-radius:50%;
	margin: 0 auto;
	border:2px solid #f6f6f6;
}
.otzyvi em {
	font-style: normal;
	font-weight:bold;
	text-align:center;
	display:block;
	padding: 20px 0 0 0;
	color:#f6f6f6;
}
.otzyvi-text {
	border:2px solid #212a31;
	margin: 0px 15px 30px 20px;
	max-width:430px;
	border-radius:4px 45px 45px 45px;
	background:#edefee;
}
.otzyvi strong {
	padding: 30px 30px 10px 30px;
	display:block;
	color:#212a31;
	font-size:15px;
}
.otzyvi p {
	padding: 0px 30px 30px 30px;
	font-size:13px;
	text-align:right;
}
.block-portfolio {
	margin: 200px 0 0 0;
}
.block-portfolio h3 {
	display:block;
	text-align:center;
	padding: 0 0 50px 0;
	font-size:38px;
	font-family: "Glasten";
	letter-spacing:-1px;
	text-transform:uppercase;
	font-weight:normal;
	position:relative;
	color:#212a31;
	display:block;
}
.block-portfolio span {
	color:#f6f6f6;
	background:#ff511b;
	padding: 3px 5px 1px 5px;
}
.block-ammo {
	background:#fff;
	position:relative;
}
.block-ammo:after {
	content:"";
	position:absolute;
	bottom:-150px;left:0%;right:0;
	height:151px;
	background:#ffffff;
	-webkit-clip-path: polygon(0 0, 0 100%, 100% 0);
	clip-path: polygon(0 0, 0 100%, 100% 0);
	z-index:16;
}
.block-ammo-header {
	max-width:1200px;
	margin: 0 auto;
	text-align:center;
	padding-top:140px;
}
.block-ammo-header h3 {
	font-size:38px;
	font-family: "Glasten";
	letter-spacing:-1px;
	text-transform:uppercase;
	font-weight:normal;
	position:relative;
}
.block-ammo-header span {
	color:#ff511b;
}
.block-ammo-header p {
	text-align:left;
}
.block-ammo-header strong {
	font-size:19px;
	font-family: "Glasten";
	letter-spacing:-1px;
	text-transform:uppercase;
	font-weight:normal;
	color:#444b50;
	border-top:2px solid rgba(204, 204, 204, 0.52);
	padding-top:15px;
	margin-top:10px;
	display:inline-block;
}
.block-ammo-header-li {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: stretch;
	margin-top:20px;
}
.block-ammo-header-li p {
	text-align:center;
	padding: 20px;
	background:#0d841e;
	color:#fff;
	font-size:17px;
	width:25%;
	border: 10px double #fff;
	border-radius: 0px 0px 40px 40px;
}
.block-ammo-inner {
	max-width:800px;
	margin: 0 auto;
}
.ammo-text {
	padding:20px 0;
}
.ammo-text p {
	font-size:18px;
	text-align:center;
	line-height:24px;
}
.ammo-text strong {
	display:block;
	margin: 0 auto;
	text-align:center;
	font-size:28px;
	color:#ff511b;
	font-family: "Glasten";
	letter-spacing:-1px;
	text-transform:uppercase;
	font-weight:normal;
	padding: 20px 0;
}
#maincontent > div.inner {
	margin-top: 10px;
}

#maintopmodule > div.inner {
	padding: 10px;
}

#center > div.inner {
	padding: 10px;
}

#centertopmodule > div.inner {
	padding: 10px;
}

#centerbottommodule > div.inner {
	padding: 10px;
}

#mainbottommodule > div.inner {
	padding: 10px;
}

#footer > div.inner {
	padding: 0px;
	margin:-15px 0 0 0;
	background:#212a31;
}
.foop {
	padding: 40px 40px 60px 40px;
	text-align:center;
	color:#f6f6f6;
	font-size:16px;
}
.foop a {
	color:#ffffff;
}
.foop em {
	font-style:normal;
	color:#efea53;
}
#mobile {
	display:none;
}
.yellow {
	color:#efea53;
}
.ba-btn-submit {
    cursor: pointer;
    font-family: "Glasten";
	text-transform:uppercase;
	text-shadow:none;
	text-shadow:none !important;
	font-size:15px !important;
}
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
  color: white;
  right: -6px;
  text-align: right;
  padding-right: 11px;
  width: 40px;
  height:40px;
  border-radius:50%;
  cursor:pointer !Important;
}
.headforms {
	font-size:28px;
	font-family: "Glasten";
	font-weight:normal;
	text-transform:uppercase;
	text-align:center;
	margin-bottom:40px;
	display:block;
	color:#1c242a;
}
.grecaptcha-badge {
    display: none;
}
.rec-title {
	display:block;
	padding: 10px 0 20px 0;
}
.bottom-form .rec-title {
	color:#ffff;
}
.slide-home {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 10;
}
.bg-images {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.bg-images div {
    background-size: cover;
    width: 100%;
    height: 100%;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    -ms-box-sizing: content-box;
    box-sizing: content-box;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: left;
}
.from-home.js-size {
    position: relative;
    margin: 0 auto;
    display: flex;
    top: 0;
    bottom: 0;
    align-items: center;
    justify-content: center;
    right: 0;
    left: 0;
    text-align: center;
}
.from-home-inner.animated {
    margin: 0 auto;
    text-align: center;
}
@-webkit-keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
}
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
}

.block-manya-wrapper{
    width: 25%;
}
.block-manya{
  width: auto;
}
.block-prices-wrapper{
  margin: 70px 15px 0 15px;
  text-align: left;
  padding: 0 25px;
}
.price-title{
  color: #000000;
  font-size: 21px;
  line-height: 24px;
  font-weight: 400;
  margin-bottom: 5px;
}
.price-item > span{
  font-size: 27px;
  text-transform: uppercase;
  color: #d4461a;
  font-weight: normal;
  font-family: "Glasten";
  letter-spacing: -1px;
  line-height: 24px;
  margin-right: 10px;
}
.dop-text {
  margin: 0;
  padding: 0;
  font-weight: 700;
}
.dop-title{
  margin-top: 20px;
  color: #d4461a;
}
.block-mani-row{
  display:flex;
  align-items:center;
}
.block-mani-row > img{
      margin-right: 15px;
    width: 30px;
    height: 30px;
    object-fit: contain;
}
.block-manya > div{
  font-size: 14px;
    line-height: 1.25;
}
.block-sk{
  padding-bottom:0;
}

.block-manya-wrapper.max .block-manya > div > h3{
  color: #fff;
}
.block-manya-wrapper.max .block-manya div h3:after {
  background: #FFF;
}
.block-manya-wrapper.max  .block-manya > div{
  color: #fff;
}
.block-manya-wrapper.max .block-manya{
  background: #d4461a;
}

.money-under-wrapper{
    text-align: left;
}






.ash1133__soc__top__wrapper{
	display: table;
	margin-left:auto;
	padding-top:10px;
}
.ash1133__soc__top{
	display:flex;
	flex-wrap:nowrap;
	justify-content: flex-end;
	background-color: rgba(255, 255, 255, 0.66);
	padding:5px 10px;
	width:auto;
}


.ash1133__soc__top a{
	margin: 0 !important;
}
.ash1133__soc__top a + a{
	margin-left:10px !important;
}
.ash1133__soc__top a img{
	width:30px;
	height:auto;
}

#wrapper-slide{
	position:relative;
	top:-54px;
}

.top-section-logo img{
	margin-bottom:0;
}

#top{
	padding-top:10px;
}

.bottom-home{
	margin-top:-214px;
}

.block-preim4 {
	text-align:center;
	padding: 0 20px;
	vertical-align:top;
	max-width: 100%;
	flex: 100%;
}

@media (min-width:567px){
  .block-preim4 {
	max-width:50%;
	flex: 50%;
  }
}
@media (min-width:992px){
  .block-preim4 {
	max-width:20%;
	flex: 20%;
  }
}

.block-preims-section-4 p {
	display:block;
	padding: 0 20px;
	font-size:16px;
	line-height:21px;
}
.block-preims-section-4 strong {
	display:block;
	text-transform:uppercase;
	font-weight:normal;
	font-size:20px;
	line-height:27px;
	margin: 15px 0 10px 0;
	/* padding: 0 40px; */
	color:#000;
}

.block-preims-section-4 {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: stretch;
	max-width:1200px;
	margin: 0 auto;
	padding: 20px 10px 0px 10px;
  	flex-wrap: wrap;
}